en:
  anita-malavasi:
    chapter-2:
      c: 2
      title: Growing up during Fascism
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,12
          to: 00:00:05,07
          text: The fascist regime didn’t even spare us children.
        sequence-2:
          s: 2
          from: 00:00:05,07
          to: 00:00:08,26
          text: Our school organized a contest for the best drawing.
        sequence-3:
          s: 3
          from: 00:00:08,26
          to: 00:00:12,01
          text: I was good, I was really good at drawing.
        sequence-4:
          s: 4
          from: 00:00:12,01
          to: 00:00:17,27
          text: 'And look at the irony of fate: I drew a very nice sheaf with a beautiful
            laurel wreath.'
        sequence-5:
          s: 5
          from: 00:00:17,27
          to: 00:00:27,10
          text: To paint it, I mean, to color it with crayons if you don't have the
            hand for it... I mean, if you're not careful, it won't turn out well...
        sequence-6:
          s: 6
          from: 00:00:27,10
          to: 00:00:30,08
          text: but actually it turned out to be very beautiful
        sequence-7:
          s: 7
          from: 00:00:30,08
          to: 00:00:36,20
          text: and it was selected as the best drawing of our elementary school in
            Castelnovo di Sotto.
        sequence-8:
          s: 8
          from: 00:00:36,20
          to: 00:00:42,17
          text: We were called to the Ausoni theatre for the award ceremony.
        sequence-9:
          s: 9
          from: 00:00:42,17
          to: 00:00:45,17
          text: The podestà was supposed to come hand out the prizes.
        sequence-10:
          s: 10
          from: 00:00:45,17
          to: 00:00:52,19
          text: 'They were present, since the entire fascist heirarchy was present
            at every event, giving out awards to the children...

            '
        sequence-11:
          s: 11
          from: 00:00:52,19
          to: 00:00:58,04
          text: i was the last one to be called since I had earned the top award in
            the entire school.
        sequence-12:
          s: 12
          from: 00:00:58,04
          to: 00:01:02,17
          text: They called me, I went up the stairs and was up on the stage...
        sequence-13:
          s: 13
          from: 00:01:02,17
          to: 00:01:12,19
          text: and there stood Doctor Ganassi. This I should state because he was
            a family friend and I, even all of us, would bring him milk from a cow
            that I'd practically raised,
        sequence-14:
          s: 14
          from: 00:01:12,19
          to: 00:01:19,04
          text: since he had a young son but couldn't manage to raise him... all of
            his children died as infants and so we would bring him this milk.
        sequence-15:
          s: 15
          from: 00:01:19,04
          to: 00:01:24,29
          text: 'And he said: “Oh, you don’t belong to the Piccole Italiane?” I answered:
            “No, my father didn’t sign me up”.'
        sequence-16:
          s: 16
          from: 00:01:24,29
          to: 00:01:28,28
          text: '"Well, then we won''t give your your award" and he sent me back.'
        sequence-17:
          s: 17
          from: 00:01:28,28
          to: 00:01:34,05
          text: A ten, eleven year-old girl... how can you explain to her that...
        sequence-18:
          s: 18
          from: 00:01:34,05
          to: 00:01:42,01
          text: how can she understand that there is more worth to a membership card
            than her ability to work, to study, to be good, etcetera?
        sequence-19:
          s: 19
          from: 00:01:42,01
          to: 00:01:47,17
          text: I went home crying. My mother was feeding the pigs. Poor thing.. she
            found herself...
        sequence-20:
          s: 20
          from: 00:01:47,17
          to: 00:01:54,08
          text: I said, "This is your fault. I didn't get an award because you didn't
            get me the membership."
        sequence-21:
          s: 21
          from: 00:01:54,08
          to: 00:02:02,09
          text: So she gave me a good slap and told me, "At least now you have something
            to cry about." Perhaps she found it difficult to respond to me in the
            moment
        sequence-22:
          s: 22
          from: 00:02:02,09
          to: 00:02:06,27
          text: since parents were really careful about talking to us kids.
        sequence-23:
          s: 23
          from: 00:02:06,27
          to: 00:02:12,11
          text: because children could easily let something slip, even with others...
            and you couldn't... i mean...
        sequence-24:
          s: 24
          from: 00:02:12,11
          to: 00:02:23,07
          text: if you said something bad about the fascists, there was the risk and
            the danger, if you expressed it outside of your home, that your parents
            would be punished.
        sequence-25:
          s: 25
          from: 00:02:23,07
          to: 00:02:34,20
          text: And because of that, even when they spoke in the stables, they would
            say, “Ragasol, vueter guai s’adgiv quèl”, which meant "children, be careful,
            you shouldn't talk about anything that you hear at home".
        sequence-26:
          s: 26
          from: 00:02:34,20
          to: 00:02:42,26
          text: Through this, ever since we were children, we knew that we had to
            keep quiet, that it was dangerous for us and our family to do certain
            things.
        sequence-27:
          s: 27
          from: 00:02:42,26
          to: 00:02:43,21
          text: 
        sequence-28:
          s: 28
          from: 00:02:43,21
          to: 00:02:49,13
          text: Then I came to Reggio. Our family moved to Reggio since the boys were
            studying...
        sequence-29:
          s: 29
          from: 00:02:49,13
          to: 00:02:55,10
          text: That is, my brother had gone to high school at a boarding school in
            Parma and they were starting...
        sequence-30:
          s: 30
          from: 00:02:55,10
          to: 00:02:59,27
          text: There was a need to move closer to the city.
        sequence-31:
          s: 31
          from: 00:02:59,27
          to: 00:03:03,01
          text: They bought a house on Dalmazia Street
        sequence-32:
          s: 32
          from: 00:03:03,01
          to: 00:03:07,03
          text: and my life changed completely.
        sequence-33:
          s: 33
          from: 00:03:07,03
          to: 00:03:19,09
          text: coming from the traditions, the farm life, which was based on conservatism,
            the traditionalism, having to be careful about what you said...
        sequence-34:
          s: 34
          from: 00:03:19,09
          to: 00:03:25,23
          text: and the women were constantly being treated like nobodies.
        sequence-35:
          s: 35
          from: 00:03:25,23
          to: 00:03:30,14
          text: 'In fact, I used to be told even in my own home, "Shut up. You are
            a woman." '
        sequence-36:
          s: 36
          from: 00:03:30,14
          to: 00:03:34,02
          text: And my mother, poor woman, thought this was right.
        sequence-37:
          s: 37
          from: 00:03:34,02
          to: 00:03:38,07
          text: Here, I instead started meeting women that went to work
        sequence-38:
          s: 38
          from: 00:03:38,07
          to: 00:03:45,11
          text: and Dalmazia Street was a street where the working-class elites of
            the city lived.
        sequence-39:
          s: 39
          from: 00:03:45,11
          to: 00:03:50,03
          text: There were factory technicians, gas technicians, water technicians.
        sequence-40:
          s: 40
          from: 00:03:50,03
          to: 00:03:57,12
          text: They were a very bright, mature and well-prepared group of working
            class people.
        sequence-41:
          s: 41
          from: 00:03:57,12
          to: 00:04:08,01
          text: We moved there in 1938; I had just turned 17. We had a restaurant
            with a bar.
        sequence-42:
          s: 42
          from: 00:04:08,01
          to: 00:04:18,11
          text: Although I was quite young, I was very curious. I had always been
            like that.
        sequence-43:
          s: 43
          from: 00:04:18,11
          to: 00:04:27,28
          text: The older men liked me. They started to explain to me what I had known
            only in general terms.
        sequence-44:
          s: 44
          from: 00:04:27,28
          to: 00:04:34,06
          text: What fascism really was, the real reasons behind its existence,
        sequence-45:
          s: 45
          from: 00:04:34,06
          to: 00:04:41,19
          text: for it was only violence and ignorance to me at that time.
        sequence-46:
          s: 46
          from: 00:04:41,19
          to: 00:04:46,19
          text: These men were generally Communists and Socialists.
        sequence-47:
          s: 47
          from: 00:04:46,19
          to: 00:04:55,00
          text: I began to understand and to see things from a different point of
            view that attracted me more.
        sequence-48:
          s: 48
          from: 00:04:55,00
          to: 00:04:56,13
          text: 
        sequence-49:
          s: 49
          from: 00:04:56,13
          to: 00:05:05,08
          text: I had made friends with the young men who came to our bar.
        sequence-50:
          s: 50
          from: 00:05:05,08
          to: 00:05:10,29
          text: When they left for war I became their communication point.
        sequence-51:
          s: 51
          from: 00:05:10,29
          to: 00:05:13,25
          text: They were writing from Africa,
        sequence-52:
          s: 52
          from: 00:05:13,25
          to: 00:05:15,04
          text: 
        sequence-53:
          s: 53
          from: 00:05:15,04
          to: 00:05:21,03
          text: from France, from Russia, asking for news about each other.
        sequence-54:
          s: 54
          from: 00:05:21,03
          to: 00:05:36,10
          text: I started to have a broader view of the war, compared to those who
            only had letters from their relatives.
